Bug 1288940 - Constant spam of 'we're sorry, it lookes like a problem occured'
Constant spam of 'we're sorry, it lookes like a problem occured'
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
22
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 23:51 EST by Alex
Modified: 2015-12-10 04:35 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 15:35:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex 2015-12-06 23:51:59 EST
I upgraded the OS updates on Fedora 22, afterwards I got a constant spam of
'Oops!

Problem details have:
not-reportable reason - mce: [Hardware Error]: Machine check events logged

backtrace cmdline: 

BOOT_IMAGE=/vmlinuz-4.0.4-301.fc22.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rhgb quiet acpi_backlight=vendor "acpi_osi=!Windows 2013" "acpi_osi=!Windows 2012"

component: kernel
component: kernel

data_directory: /var/spool/abrt/oops-2015-12-07-15:42:26-1354-0


I decided to upgrade to Fedora 23 to see if it would fix the problem, nothing changed.
Ive tried using different kernels are the start, this also does not change anything.
Comment 1 Alex 2015-12-06 23:57:54 EST
I have over a thousand files now in /var/spool/abrt/oops.xxx
Not sure how to make it stop, not sure how to fix the error itself.
Comment 2 Alex 2015-12-07 15:35:09 EST
I ended up wiping it last night, as it was unusable to use. Im back on 23 with no issues.
So i am unable to provide anymore info.
Comment 3 Jakub Filak 2015-12-10 04:25:09 EST
I apologize for the spam. It seems that your hardware reports many errors and unfortunately ABRT cannot recognize them as duplicates of each other. To workaround this issue, please set OnlyFatalMCE = yes in /etc/abrt/plugins/oops.conf

The proper solution of this issue is to replace ABRT's MCE detection mechanism by rasdaemon [1].


1: https://git.fedorahosted.org/git/rasdaemon.git
Comment 4 Alex 2015-12-10 04:35:52 EST
Thanks for the info!
I ended up just wiping it, as it was unusable and the CPU was going really high.

Note You need to log in before you can comment on or make changes to this bug.